@charset "UTF-8";
body {
	background-image: url(../images/Ballarat-Ballet-Centre-BG.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EAF3F6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A5A5A;
	line-height: 17px;
}
a:link {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.BGL {
	background-image: url(../images/Ballarat-Dance-School-BGL.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.BGR {
	background-image: url(../images/Ballarat-Dance-School-BGR.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.TextBoxRight {
	background-image: url(../images/TextRight.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.WhiteLargeText {
	color: #FFFFFF;
	text-align: right;
	vertical-align: top;
}
.TextRight {
	background-image: url(../images/Ballarat-BGSR.gif);
	background-repeat: repeat-y;
}
.TextLeft {
	background-image: url(../images/Ballarat-BGSL.gif);
	background-repeat: repeat-y;
}
.Footer {
	font-size: 9px;
}
.CONTACTbox {
	font-size: 11px;
	line-height: 17px;
	color: #5A5A5A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
